reinitialize cells to OPAQUE when reloading sprixels
clamp Sixel at a multiple of 6 #1560
[sixel] no more clamping to 6 #1560
cowardly retreat on #1560
[sixel] no more clamping to 6 #1560
cowardly retreat on #1560
remove placey/placex from pixel chain #1560
ncvisual_render_pixels: rename disprows/dispcols -> disppixy/disppixx #1560
factor out make_sprixel_plane() #1560
separate output from scaled geometry #1560
sprixel_load: sanity-check pixel geometry #1560
plane_blit_sprixel: eliminate unnecessary length checks #1560
sixel: use output geometry #1560
render_pixel: use output geometry where applicable #1560
bitmap unit tests: adapt to proper sixel scaling #1560
sprixel_load: guard against bad args #1560
direct: adapt pixel blitting to the New Way #1560
write_sixel: write output geometry to sixel escape #1560
ncvisual_blit: chop out leny/lenx args for now #1560
direct: bounce, bounce, bounce somewhere else #1560
direct: bounce, bounce, bounce somewhere else #1560
bounce onwards, with scaling #1560
ncvisual_render_pixels: rename disprows/dispcols -> disppixy/disppixx #1560
factor out make_sprixel_plane() #1560
separate output from scaled geometry #1560
sprixel_load: sanity-check pixel geometry #1560
plane_blit_sprixel: eliminate unnecessary length checks #1560
sixel: use output geometry #1560
render_pixel: use output geometry where applicable #1560
bitmap unit tests: adapt to proper sixel scaling #1560
sprixel_load: guard against bad args #1560
direct: adapt pixel blitting to the New Way #1560
write_sixel: write output geometry to sixel escape #1560
ncvisual_blit: chop out leny/lenx args for now #1560
direct: bounce, bounce, bounce somewhere else #1560
bounce onwards, with scaling #1560
[sixel] must use P2=1 if we added transparent rows #1560
